body{background:url(../images/bg.jpg) no-repeat top center #0863B4; margin:0; padding:0 }


@font-face {
    font-family: 'ArialBlack';
    src: url('../fonts/ariblk_0.eot');
    src: url('../fonts/ariblk_0.eot') format('embedded-opentype'),
         url('../fonts/ariblk_0.woff') format('woff'),
         url('../fonts/ariblk_0.ttf') format('truetype'),
         url('../fonts/ariblk_0.svg#ArialBlack') format('svg');
}

@font-face {
        font-family: "Arial Black";
        src: url('../fonts/973266602-ariblk_0.eot');
        src: url('../fonts/973266602-ariblk_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/973266602-ariblk_0.svg#Arial Black') format('svg'),
        url('../fonts/973266602-ariblk_0.woff') format('woff'),
        url('../fonts/973266602-ariblk_0.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
@font-face {
    font-family: 'ArialBlackItalic';
    src: url('../fonts/arbli_.eot');
    src: url('../fonts/arbli_.eot') format('embedded-opentype'),
         url('../fonts/arbli_.woff') format('woff'),
         url('../fonts/arbli_.ttf') format('truetype'),
         url('../fonts/arbli_.svg#ArialBlackItalic') format('svg');
}



.fL{float:left;}
.fR{float:right;}
.clear{clear:both;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
a{outline:none;}

#wrapper{margin:0px auto; width:800px;  background:#fff;}

.logoh1 h1{float:left; margin:3px 0 0 10px; z-index:10; position:absolute;}
.head-title{float:left;margin:7px 0 0 232px; position:relative; width:460px;}
.head-titleh1 h1{font-family: 'ArialBlack';font-size:32px; color:#000;  text-transform:uppercase; float:left;}
.head-subtitleh2 h2{font-family: 'ArialBlackItalic';font-size:17px; color:#000; padding-top:3px;  text-transform:uppercase; float:left; border-top:2px solid #ff0000;}

.rightcorner{float:right; z-index:1px; position:absolute; text-align:right; margin-left:628px; }

.menubg{float:left; background:url(../images/menubg.png) repeat-x; height:32px; width:100%; margin-top:5px;}
.menu{float:left; margin-left:230px;}
.menu ul{margin:0; padding:0; width:520px;}
.menu li{float:left; font-family:Arial, Helvetica, sans-serif; font-size:10px ;font-weight:bold; color:#fff; display:inline; }
.menu li a{text-decoration:none; text-transform:uppercase; color:#fff;padding:4px 0; width:71px; border-right:1px solid #29abe2;  float:left; display:block;height:24px; text-align:center; }
 .menu li a span{margin-top:5px; float:left; width:100%; text-align:center;}
.menu li a:hover{ background:url(../images/menuhoverbg.png) no-repeat; width:71px;height:24px;}
.menu li a.active{ background:url(../images/menuhoverbg.png) no-repeat; width:71px;height:24px;}
.menu div{float:right; font-size:14px; font-weight:bold; color:#ffff00; font-family:Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase; margin-top:3px; line-height:12px;} 
.menu div span{font-size:12px; font-weight:bold;}

.banner{float:left; width:100%;}

.content{float:left; width:760px; padding:0 20px; margin-top:15px;}
.searchbg{float:left; background:url(../images/applybg.png) no-repeat; width:331px; height:301px; padding:0 30px 0 20px;}
.searchform{float:left; width:100%;}
.searchform table{float:left; border:0; font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important;}
.searchtitle{ font-size:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; padding:17px 0 3px 0 !important; }
.searchform td{padding-bottom:8px; vertical-align:top; padding-right:8px;} 
.mandatory{font-size:10px; font-weight:bold; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px !important;}
em{color:#ffff00;  font-style:normal;}
.searchform label{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; float:left; width:40px;}
.searchform input[type="text"]{padding:3px; border:1px solid #be9192; height:12px; width:274px;width:277px\9;font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important; }
.searchform select{width:75px;  border:1px solid #be9192; height:20px;font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important;}
.searchform input[type="radio"]{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff;font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important;}
.haveyoufound{ }
.haveyoufound table{float:left; color:#fff !important; font-weight:bold;}
.haveyoufound td{padding-bottom:0;}
.searchform input[type="image"]{ margin-left:125px;}
.reset{ background: none repeat scroll 0 0 transparent;    border: medium none;    color: #FFFFFF;    cursor: pointer;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;    font-weight: bold;margin-top:5px;    text-transform: uppercase;}

.gotthefinance{float:left;  width:374px; margin-top:8px; margin-left:5px;}
.bestbuy_contentlogo{z-index:10; position:absolute; margin:241px 0 0 362px;}

.bottomcars{float:left; width:100%; margin-top:15px; background:url(../images/product-bg.jpg) no-repeat; height:135px ; width:760px; padding:0 20px;}
.cars_logo{float:left; position:absolute; z-index:12; margin-left:-15px; margin-top:-3px;} 
.cars_group{float:left; margin:25px 0 0 230px;}
.cars_group  ul{margin:0; padding:0; width:535px}
.cars_group li{display:inline; float:left; margin-right:7px;}
.cars_group li:last-child{margin-right:0;}
.cars_group li div{float:left; margin:0px auto; font-size:13px; font-family:'ArialBlack'; color:#000; z-index:1; position:absolute; text-transform:uppercase; margin-top:-100px; text-align:center; width:128px ;  text-shadow: 4px 5px  15px #fff;}
.location{float:left; z-index:20; position:absolute; margin:80px 0 0 -15px;}
.footerbg{float:left; background:url(../images/footer-bg.jpg) repeat-x; height:40px; width:800px;}

.proundmta{float:left; margin-left:50px; font-family:Arial, Helvetica, sans-serif; font-size:8px; color:#fff; font-weight:bold; text-transform:uppercase; margin-top:10px;}
.mtalogo{float:left; margin:3px 0 0 20px;}
.mtalogo-border{border-right:1px solid #fff; height:30px; float:left; margin:5px 20px 0 20px;  }
.mta-address{float:left; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff; font-weight:bold; text-transform:capitalize; margin-top:4px; line-height:10px;}
.mta-address a{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff; font-weight:bold;  text-decoration:none;}
.mta-address a:hover{ color:#fff; text-decoration:underline;}

.footer-finance{float:right; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffff00; margin-right:20px; margin-top:4px; line-height:16px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.footer-finance{
	margin-right:12px;} }
.footer-finance span{font-size:16px; color:#ffff00;}
.copyright{float:left; width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#000; margin:5px 0;}
.copyright a{color:#000; font-weight:normal; text-decoration:none;}
.copyright a:hover{text-decoration:underline; color:#000;}

.search-btn{float:left; position:absolute; z-index:1; margin-top:263px ;margin-left:643px; }

.applynow_banner{float:left; position:absolute; z-index:10;  margin-top:125px; margin-left:705px;}
/***********aboutus**************/
.aboutus{font-family:Arial, Helvetica, sans-serif; font-size:20px ;font-weight:bold; color:#ffff00; text-transform:uppercase; padding:0 20px; z-index:1; position:absolute; margin-top:75px;}
.aboutuscontent{float:left; width:760px; padding:0 20px; margin-top:10px;}
.aboutusleft{float:left; width:402px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000;}
.apply-about{font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;color:#0000ff;}
.apply-about a{text-decoration:underline; color:#0000ff;}
.apply-about a:hover{ color:#000;}
.aboutusright{float:right; width:295px; margin-left:63px; text-align:left;}

.aboutus-add{float:right; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:19px; color:#000;}
.checkoutlocation{font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;color:#0000ff; text-transform:uppercase}
.checkoutlocation a{text-decoration:underline; color:#0000ff;}
.checkoutlocation a:hover{ color:#000;}

.enquiry{float:right; background:url(../images/aboutus-enquiry.jpg) no-repeat; width:265px; height:251px; margin-top:15px; padding:5px 15px;}
.enquiry form{float:left;}
.enquiry table{ float:left; width:100%;}
.enquiry td{padding-bottom:7px ;padding-right:8px; }
.enquiry td + td{padding-right:0;}
.enquiry label{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#fff; float:left; width:68px; width:70px\9;} 
.enquiry input[type="text"]{border:1px solid #999999 ; padding:3px; width:183px; height:12px; font-family:Arial, Helvetica, sans-serif; font-size:11px !important; font-weight:normal; color:#000;}
.enquiry textarea{border:1px solid #999999 ; padding:3px; width:183px; height:40px; font-family:Arial, Helvetica, sans-serif; font-size:11px !important; font-weight:normal; color:#000; overflow:auto;}
.enquirytitleh2{font-family:'ArialBlack'; font-size:18px;color:#fff; text-transform:uppercase}
.enquiry-mandtory{font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:#fff; text-transform:uppercase}
.captcha{float:left;}
.captcha td + td{padding-right:8px !important;}
.captcha td + td + td{padding-right:0px !important;}
.bottom-banner{float:left; width:800px ;margin-top:15px;}

.bottomcars-subpage{float:left; width:100%;  background:url(../images/product-bg.jpg) no-repeat; height:135px ; width:760px; padding:0 20px;}


/*************contactus***************/
.contactuscontent{float:left; width:760px; padding:0 20px; margin-top:10px;}
.contactusleft{float:left; width:297px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000;}
.contactusright{float:left; width:414px; margin-left:48px;}
.contactus-add{float:left; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:19px; color:#000;}
.checkoutlocation{font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;color:#0000ff; text-transform:uppercase}
.checkoutlocation a{text-decoration:underline; color:#0000ff;}
.checkoutlocation a:hover{ color:#000;}


/*************approve-form**************/
.approvecontent{float:left; width:760px; padding:0 20px; margin-top:10px;}
.approveleft{float:left; width:525px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000; margin-left:14px;}
.approveright{float:left; width:216px; margin-left:5px;}

.approveright img{float:left; margin-top:-135px; }

.approveform{float:left; width:100%;}
.approve-mandatory{font-family:Arial, Helvetica, sans-serif; font-size:10px ;font-weight:bold; color:#000; padding-bottom:10px; float:left; }

.approveform table{float:left; font-size:12px; font-weight:bold; color:#000; font-family:Arial, Helvetica, sans-serif;}
.approveform td{padding-bottom:8px; padding-right:4px;}
.approveform em{color:#F00 !important; font-weight:bold !important;}
.approvedropdown{border:1px solid #cbcbcb; width:417px; width:414px\9;font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important;  height:20px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {.approvedropdown{width:422px;}}
.approvedtextbox{border:1px solid #cbcbcb; padding:3px; height:13px;font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important;}
.approvedtextbox1{border:1px solid #cbcbcb;font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important; padding:3px; height:13px;}
.approvedropdown1{border:1px solid #cbcbcb;font-size:11px !important; font-weight:normal !important; color:#000 !important; font-family:Arial, Helvetica, sans-serif !important;}

.approvedbtn{margin-left:115px; float:left; margin-left:119px\9;}
.resetbtn{background: none repeat scroll 0 0 transparent;    border: medium none;    color: #000;    cursor: pointer;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;    font-weight: normal;margin-top:2px;    text-transform: uppercase;}

label.error { width:100%;  }


.popup_thankyou{float:left ; width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#F00; font-size:24px; font-weight:bold; text-transform:uppercase; margin-top:20px;  }
.popup_text{float:left ; width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:18px; font-weight:normal; text-transform:uppercase; margin-top:10px;  line-height:24px;}
.popup_text span{  font-family: 'ArialBlack'; color:#0054a6; font-size:24px;}
.suburb {  width:160px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.suburb {  width:150px;}}
.fname {  width:74px !important;width:79px\9 !important;}



@media screen and (-webkit-min-device-pixel-ratio:0) {.fname {  width:86px !important;}}


.ie8 .fname{width:75px !important;}

.fnametxtbox {  width:160px; width:158px\9 ;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.fnametxtbox {  width:149px;}}

.postcde { width:79px;width:81px\9;}

@media screen and (-webkit-min-device-pixel-ratio:0) {.postcde {  width:85px;}}

.radiobenefits { padding:0; margin:0;}

@media screen and (-webkit-min-device-pixel-ratio:0) {.radiobenefits {  margin-top:3px;}}
.radiotext {float:left; margin-left:5px; margin-top:0px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {.radiotext {  float:left; margin-left:5px; margin-top:3px;}}



/***********************map******************************/
#map-canvas { height: 408px; width:414px; font-family:Arial, Helvetica, sans-serif; font-size:14px; float:left;}
.map-locationtext{ width:190px; height:175px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.map-locationtext input[type="text"] { border:1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; height:10px; padding:5px; margin-top:6px; float:left;}
.map-locationtext input[type="button"] { margin-top:5px; height:25px; float:left }
#panelContainer {width:393px; float:left; height:200px; overflow:auto; background-color:#FFFFFF; border:1px solid #CCCCCC; padding:10px; margin-top:15px;}
#directionsPanel { font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; width:100%; padding-bottom:10px;}
#directionsPanel table { width:100%; }

/****************enquiry-about**************/
.aboutenquiry{background:url(../new_images/about-enquiry.png) no-repeat; width:395px; }

.aboutenquiry table{ font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#000; text-transform:uppercase;  margin:0px auto;}
.aboutenquiry td{padding-right:8px; padding-bottom:4px;}

.aboutenquiry input[type="radio"]{margin:0; padding:0; margin-left:10px; margin-right:10px; float:left;}

.aboutenquiry textarea{width:236px; margin-right:10px;border:1px solid #A8A6A6;  margin-right:0px; height:60px; font-family:Arial, Helvetica, sans-serif; font-size:12px;padding:0 2px; }
.aboutenquiry input[type="text"]{width:236px; margin-right:10px;border:1px solid #A8A6A6;  margin-right:0px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 2px; }

#about_enquiry em { color:#FF0000 }

